<?php
/* @var $this HrdHRequestDutyLetterController */
/* @var $model HrdHRequestDutyLetter */

$this->breadcrumbs=array(
	'Hrd Hrequest Duty Letters'=>array('index'),
	$model->rdl_history_id=>array('view','id'=>$model->rdl_history_id),
	'Update',
);

$this->menu=array(
	array('label'=>'List HrdHRequestDutyLetter', 'url'=>array('index')),
	array('label'=>'Create HrdHRequestDutyLetter', 'url'=>array('create')),
	array('label'=>'View HrdHRequestDutyLetter', 'url'=>array('view', 'id'=>$model->rdl_history_id)),
	array('label'=>'Manage HrdHRequestDutyLetter', 'url'=>array('admin')),
);
?>

<h1>Update HrdHRequestDutyLetter <?php echo $model->rdl_history_id; ?></h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>